# Asterisk Project : Asterisk 12 Application_Progress

Added by wikibot , edited by wikibot on Aug 29, 2013

# Progress()

### Synopsis

Indicate progress.

### Description

This application will request that in-band progress information be provided to the calling channel.

### Syntax

    Progress()

##### Arguments

### See Also

- Asterisk 12 Application_Busy
- Asterisk 12 Application_Congestion
- Asterisk 12 Application_Ringing
- Asterisk 12 Application_Playtones

### Import Version

This documentation was imported from Asterisk Version Unknown